TAGS: {}
HARD_DECAYS: {}
PARTICLE_DATA:
    '15':
        Massive: '1'
    '2': {}
    '3': {}
    '4': {}
    '5': {}
    '6': {}
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: Rivet
BEAMS:
- '2212'
- '-2212'
BEAM_ENERGIES:
- '980.0'
- '980.0'
BEGIN_RIVET: '{'
CSS_EW_MODE: '1'
DECAYMODEL: 'Off'
ERROR: '0.1'
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
FRAGMENTATION: 'Off'
JETCONTS: '1'
ME_QED: 'Off'
ME_SIGNAL_GENERATOR: Comix
MI_HANDLER: None
PROCESSES:
-   93 93 -> $(2)$(2) 93 93{$(2)}:
        '2':
            Enhance_Function: VAR{PPerp2(p[2])}
            Selector_File: Run.dat|(coreselector){|}(coreselector)
        '3':
            Enhance_Function: VAR{max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]))}
        '4':
            Enhance_Function: VAR{max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]),PPerp2(p[5]))}
        '5':
            Enhance_Function: VAR{max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]),PPerp2(p[5]),PPerp2(p[6]))}
        CKKW: $(QCUT)
        Order:
            EW: '1'
            QCD: '99'
-   93 93 -> 93 93 93{$(2)}:
        '2':
            Enhance_Function: VAR{PPerp2(p[2])}
            Selector_File: Run.dat|(coreselector){|}(coreselector)
        '3':
            Enhance_Function: VAR{max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]))}
        '4':
            Enhance_Function: VAR{max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]),PPerp2(p[5]))}
        '5':
            Enhance_Function: VAR{max(PPerp2(p[2]),PPerp2(p[3]),PPerp2(p[4]),PPerp2(p[5]),PPerp2(p[6]))}
        CKKW: $(QCUT)
        Order:
            EW: '0'
            QCD: '99'
SELECTORS: []
